Bug 519196 - Set audio property for pulseaudio to automatically mute other channels when a call is on
Summary: Set audio property for pulseaudio to automatically mute other channels when a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: twinkle
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sandro Mani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 15:35 UTC by Amit Shah
Modified: 2016-08-04 20:54 UTC (History)
3 users (show)

Fixed In Version: twinkle-1.10.0-4.fc23 twinkle-1.10.0-4.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-04 20:51:17 UTC


Attachments (Terms of Use)

Description Amit Shah 2009-08-25 15:35:39 UTC
Description of problem:
See Lennart's description at

http://pulseaudio.org/wiki/ApplicationProperties

Setting the media role to "phone" will take care of this.

Comment 1 Kevin Fenzi 2009-08-25 16:18:28 UTC
Well, I can take a look, but that page is for gtk apps. twinkle is a qt/kde3 app... ;(

Comment 2 Amit Shah 2009-08-25 16:29:10 UTC
There are some webpages which say Qt has a SetEnvironmentVariable function..

Comment 3 Bug Zapper 2010-04-28 09:58:07 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Kevin Fenzi 2010-04-28 15:30:25 UTC
This is still possible out there... moving to rawhide and adding feature keyword.

Comment 5 Fedora Admin XMLRPC Client 2016-07-20 17:08:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2016-07-26 07:16:36 UTC
twinkle-1.10.0-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-51cca4962e

Comment 7 Fedora Update System 2016-07-26 07:16:43 UTC
twinkle-1.10.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2dca03a5b

Comment 8 Fedora Update System 2016-07-28 04:18:23 UTC
twinkle-1.10.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2dca03a5b

Comment 9 Fedora Update System 2016-07-28 05:59:57 UTC
twinkle-1.10.0-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-51cca4962e

Comment 10 Fedora Update System 2016-08-04 20:51:10 UTC
twinkle-1.10.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-04 20:54:13 UTC
twinkle-1.10.0-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.